@charset "utf-8";
/* FONTS */
/* Open Sans Hebrew */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-lightitalic-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-lightitalic-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-light-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-light-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-light-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-italic-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-italic-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-italic-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-regular-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-regular-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-regular-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/OpenSansHebrew-BoldItalic.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/OpenSansHebrew-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/OpenSansHebrew-BoldItalic.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/OpenSansHebrew-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-bold-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-bold-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-bold-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabold-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/he/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}


/* Open Sans English */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Light-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Light-webfont.woff') format('woff'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Regular-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Regular-webfont.woff') format('woff'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Bold-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Bold-webfont.woff') format('woff'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-ExtraBold-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Italic-webfont.eot');
    src: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Italic-webfont.woff') format('woff'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/fonts/openSans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
/* END FONTS */


.center{
    text-align:center;
}
.centered{
    margin-left:auto;
    margin-right:auto;
}

/* GENERAL */
button, button:hover, button:active, button:focus{
    outline:none;
}
html, body{
    font-family:'Open Sans', 'Open Sans Hebrew';
    font-weight: normal;
    font-size: 12px;
    margin: 0px;
    direction: rtl;
    overflow-x: hidden;
            background-color: #fff;
    }

.ie{
    font-family:'Open Sans', 'Open Sans Hebrew';
    font-weight: normal;
    font-size: 12px;
    margin: 0px;
    direction: rtl;
    height: 100%;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6{
    margin: 0px;
    padding: 0px;
}

.clear{
    clear: both;
}

.noPadding{
    padding: 0px;
}

.noMargin{
    margin: 0;
}

h1{
    font-size: 26px;
    font-weight: 400;
}

h2{
    font-size: 26px;
    font-weight: 400;
}

h3{
    font-size: 24px;
    font-weight:400;
}


h4{
    font-size: 22px;
    font-weight:400;
}


h5{
    font-size: 20px;
}

h6{
    font-size: 18px;
}

.ts{
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a, a:visited{
    color: #48465b;
}

a:hover, a:focus{
    color: #1BCABD;
    text-decoration:none;
}
/* END GENERAL */


/* VERTICAL PADDINGS */
.marg0{
    margin-top:0px;
    margin-bottom:0px;
}

.marg1{
    margin-top:40px;
    margin-bottom:40px;
}
.marg1_t{
    margin-top:40px;
    margin-bottom:0px;
}
.marg1_b{
    margin-top:0px;
    margin-bottom:40px;
}

.marg2{
    margin-top:22px;
    margin-bottom:22px;
}
.marg2_t{
    margin-top:22px;
    margin-bottom:0px;
}
.marg2_b{
    margin-top:0px;
    margin-bottom:22px;
}


.marg3{
    margin-top:18px;
    margin-bottom:18px;
}
.marg3_t{
    margin-top:18px;
    margin-bottom:0px;
}
.marg3_b{
    margin-top:0px;
    margin-bottom:18px;
}


.pad0{
    padding-top:0px;
    padding-bottom:0px;
}

.pad1{
    padding-top:40px;
    padding-bottom:40px;
}
.pad1_t{
    padding-top:40px;
    padding-bottom:0px;
}
.pad1_b{
    padding-top:0px;
    padding-bottom:40px;
}

.pad2{
    padding-top:22px;
    padding-bottom:22px;
}
.pad2_t{
    padding-top:22px;
    padding-bottom:0px;
}
.pad2_b{
    padding-top:0px;
    padding-bottom:22px;
}


.pad3{
    padding-top:18px;
    padding-bottom:18px;
}
.pad3_t{
    padding-top:18px;
    padding-bottom:0px;
}
.pad3_b{
    padding-top:0px;
    padding-bottom:18px;
}
/* END VERTICAL PADDINGS */


/* TABLE RESPONSIVE */
table{
    width: 100% !important;
}

td, th {
    padding: 6px;
}
/* END TABLE RESPONSIVE */




.richtext p{
    font-size: 16px;
    line-height:22px;
    color: #444;
    font-weight: 400;
    margin-bottom:18px;
}




.labelHide {
    width:1px;
    height:1px;
    overflow:hidden;
    display: none !important;
}


.defaultBtn, .defaultBtn:visited{
    display: inline-block;
    vertical-align: top;
    border: none;
    padding: 13px 23px;
    height: 50px;
    background-color: #541f45;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-left: 10px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
}

.defaultBtn:hover, .defaultBtn:focus, .defaultBtn:active{
    background-color: #A0548B;
    outline: none;
}

.opposideAlign{
    text-align: left;
}


.sepTitleLine{
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e1e1e1;
    position: relative;
    margin-bottom: 10px;
}

.innerLine{
    display: block;
    width: 60px;
    height: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #48465b;
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.innerLine.rightLine{
    right: auto;
}

.innerLine.leftLine{
    left: auto;
}

.banner{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.noCursor{
    cursor: default !important;
}


/* OVERLAY */
.overlay{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 95;
    background-color: rgba(0, 0, 0, 0.6);
}
/* END OVERLAY */



/* POPUP GIFT */
.popupGift{
    display: none;
    width: 616px;
    height: 316px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    position: fixed;
    z-index: 98;
    top: 40%;
    top: 10vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 14px;
}

.popupGift .closeBtn{
    background-color: #222a6e;
    border: 3px solid #fff;
    padding-top: 2px;
    color: #FFF;
    width: 45px;
    height: 45px;
    font-size: 18px;
    position: absolute;
    top: -20px;
    right: -20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.popupGift .closeBtn svg{
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.popupGift .closeBtnPopupGift{
    background-color: #222a6e;
    border: 3px solid #fff;
    padding-top: 2px;
    color: #FFF;
    width: 45px;
    height: 45px;
    font-size: 18px;
    position: absolute;
    top: -20px;
    right: -20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.popupGift .closeBtnPopupGift svg{
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.popupGift .popupBG{
    width: 100%;
    height: 100%;
    background-image: url('https://www.webclass.co.il/devices/desktop/bootstrap3/lib/images/giftBG.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.popupGift .popupContent{
    width: 286px;
    height: 100%;
    text-align: center;
    float: left;
    color: #fff;
}

.popupGift .giftIcon{
    margin-top: 20px;
    font-size: 60px;
}

.popupGift .giftIcon svg{
    width: 60px;
    height: 60px;
}

.popupGift .popupText{
    font-size: 30px;
    width: 80%;
    margin: 0 auto 16px auto;
}

.popupGift .signUpBtn{
    display: block;
    color: #fff;
    width: 184px;
    height: 44px;
    margin: 0 auto;
    padding-top: 11px;
    text-align: center;
    font-size: 16px;
    background: #232b72; /* Old browsers */
    background: -moz-linear-gradient(top,  #232b72 0%, #262e7a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #232b72 0%,#262e7a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #232b72 0%,#262e7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232b72', endColorstr='#262e7a',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
/* END POPUP GIFT */



/* BIG POPUP */
.popupBig{
    display: none;
    width: 596px;
    max-width: 596px;
    height: auto;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: fixed;
    z-index: 98;
    top: 25%;
    top: 6vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 7px;
}

.popupBig .closeBtn{
    background-color: #222a6e;
    border: 3px solid #fff;
    padding-top: 2px;
    color: #FFF;
    width: 45px;
    height: 45px;
    font-size: 18px;
    position: absolute;
    top: -20px;
    right: -20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.popupBig .closeBtn svg{
    width: 15px;
    height: 15px;
}

.popupBig .popupBG{
    width: 100%;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.popupBig .popupTitle{
    width: 100%;
    height: 57px;
    padding-top: 14px;
    background-color: #48465b;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
img.courseTeacherImg.img-circle{
    border-radius: 50%;
}
.popupBig .popupContent{
    padding: 16px 12px;
    text-align: center;
}

.popupBig .popupContent .courseItem:nth-child(2), .popupBig .popupContent .courseItem:nth-child(4){
    margin-right: 12px;
}

/*
.popupBig .popupContent .courseItem:nth-child(4), .popupBig .popupContent .courseItem:nth-child(5){
    margin-bottom: 0px;
}
*/

.popupBig .courseItem{
    display: inline-block;
    text-align: right;
    margin-bottom: 12px;
}
/* END BIG POPUP */



/* SMALL POPUP */
.popupSmall{
    display: none;
    max-width: 100%;
    width: 314px;
    height: auto;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: fixed;
    z-index: 98;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: auto;
    right: auto;
    margin: 0 auto;
    padding: 7px;
}

.popupSmall .closeBtn{
    background-color: #222a6e;
    border: 3px solid #fff;
    padding-top: 2px;
    color: #FFF;
    width: 45px;
    height: 45px;
    font-size: 18px;
    position: absolute;
    top: -20px;
    right: -20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.popupSmall .closeBtn svg{
    width: 15px;
    height: 15px;
}

.popupSmall .popupBG{
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.popupSmall .popupTitle{
    width: 100%;
    height: 57px;
    padding-top: 14px;
    background-color: #48465b;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.popupSmall .popupContent{
    padding: 16px 15px;
    text-align: center;
}

.popupSmall .popupContent .courseItem:nth-child(2), .popupSmall .popupContent .courseItem:nth-child(5){
    margin-right: 12px;
}

.popupSmall .courseItem{
    display: inline-block;
    text-align: right;
}

.popupSmall .smallItem{
    max-width: 314px;
}
/* END SMALL POPUP */



/* COURSE ITEM */
.courseItem{
    position: relative;
    display: block;
    outline: none;
    cursor: pointer;
    border: 1px solid #eaeaea;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(185,185,185,0.2);
    -moz-box-shadow: 0 1px 2px 0 rgba(185,185,185,0.2);
    box-shadow: 0 1px 2px 0 rgba(185,185,185,0.2);
}

.courseImage{
    position: relative;
}

.courseImage > img{
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    border-radius: 9px;
    /*border-top-right-radius: 9px;*/
}

.coursePanel{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 50px;
    background-color: rgba(84, 31, 69, 0.85);
}

.coursePanel .courseTeacherImg{
    display: inline-block;
    position: absolute;
    bottom: 10px;
    /*margin-top: -50px;*/
    border: 2px solid #6d4060;
    margin-right: 10px;
    /*margin-left: 10px;*/
    width: 60px;
    height: 60px;
    z-index: 80;
    right: 0;
}

.courseTeacherInfo{
    display: inline-block;
    margin: 9px;
    width: 80%; 
    margin-right: 80px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.courseTeacherName{
    color: #fff;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    display: block;
}

.courseTeacherRole{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.courseTime{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    margin-top: 14px;
    float: left;
    margin-left: 15px;
}

.courseContent{
    padding: 10px 12px;
}

.courseTitle{
    color: #535a5d;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
}

.courseSubTitle{
    color: #838e92;
    font-size: 14px;
    font-weight: 400;
}
/* END COURSE ITEM */

.bottomCredit a, .bottomCredit a:visited{
    color: #fff;
}

bottomCredit a:hover, .bottomCredit a:focus{
    color: #fff;
}

.bannerItem{
    display: block;
    margin-bottom: 10px;
}
a.termsLink{
    font-size: 14px;
}
.courseListItem .orderBtn, .courseListItem .orderBtn:visited{
    background-color: #48465b;
    margin: 0px;
    border-radius: 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
/*--------------------------  MD ( max 1200 ) --------------------------*/
@media (max-width:1200px){
    .popupBig{
        top: 9%;
        top: 7vw;
    }
}

/*--------------------------  SM ( max 992 ) --------------------------*/
@media(max-width:992px){
    .popupBig{
        top: 16%;
        top: 22vw;
    }

    .bannerItem{
        margin-bottom: 0;
    }
    /*
    .coursePanel{
        position: inherit;
        margin-top: -1px;
    }
    */
}

/*--------------------------  XS ( max 768 ) --------------------------*/
@media (max-width:768px){

    .navbar-fixed-top, .navbar-fixed-bottom {
        position: relative;
    }

    .marginSection{
        height: 0px;
    }
    .innerPageBar {
        margin-top: 8px;
    }

    .opposideAlign{
        text-align: center;
    }

    .popupBig{
        width: 88%;
        height: auto;
        position: absolute;
    }

    .popupBig .popupContent .courseItem:nth-child(2), .popupBig .popupContent .courseItem:nth-child(5){
        margin-right: 0px;
    }

}

/*--------------------------  max 480 --------------------------*/
@media (max-width:480px){
    .navbar-brand{
        padding:0px 15px 0px 0px;
    }
.courseTeacherInfo{
    display: inline-block;
    margin: 9px;
    width: 67%; 
    margin-right: 80px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    }

}
